slepc-3.21.1 2024-04-26
Report Typos and Errors

# SlepcFinalized

Determine whether SlepcFinalize() has been called.

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcFinalized(PetscBool *isFinalized)

### Output Parameter

| isFinalized | - the result

### See Also

SlepcFinalize()

### Level

developer

### Location

src/sys/slepcinit.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages